Support » Plugin: WP Socializer » Latest upgrade causes lots of PHP notices

  • Resolved Zeljko

    (@h3llas)



    Latest upgrade of WP Socializer 3.3 makes it incompatible with Smooth Themes framework, it brakes ST framework settings somehow which causes bunch of PHP undefined index notices.

    • This topic was modified 1 year, 4 months ago by  Zeljko.
Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Latest upgrade causes lots of PHP notices’ is closed to new replies.